SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001400SiT!feedbackpublic2010-09-21 20:422011-04-16 15:07
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001400: Unable to edit question if no question text set
DescriptionIf you create a question on a feedback form with no question text you can't edit the question as the question text is the link
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003515)
ivan (administrator)
2010-12-19 13:08

Fixed in svn r6820 and Git d5f9421
User avatar (0003739)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-09-21 20:42 paulh New Issue
2010-12-19 13:05 ivan Status new => assigned
2010-12-19 13:05 ivan Assigned To => ivan
2010-12-19 13:08 ivan Target Version => 3.63 LTS
2010-12-19 13:08 ivan Note Added: 0003515
2010-12-19 13:08 ivan Status assigned => resolved
2010-12-19 13:08 ivan Fixed in Version => 3.63 LTS
2010-12-19 13:08 ivan Resolution open => fixed
2011-04-16 15:07 ivan Note Added: 0003739
2011-04-16 15:07 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker